body{
    padding: 24px;
}
.logo{

    margin: auto;
    max-width: 350px;
    display: block;
    margin-bottom: 12px;
    max-height: 560px;
    width: 100%;
    height: 100%;

}
.mc_eg{

   margin: auto;
    max-width: 100%;
    display: block;
    margin-bottom: 12px;
    max-height: 100%;
    
    

}
.person-data{
	
    border: 1px solid gray;
    border-radius: 8px;
    margin-top: 12px;
    padding: 12px;
}
.person-data dd{
	margin-left: 8px;
    text-transform: uppercase;
}
dl dd h3,dl dt h3{
    font-size: 3.25rem;
}